#page_interior {
  max-width: 1200px;
  width: 100%;
  padding: 30px 0px;
  margin: 0 auto;
}

.interior-page-top {
  text-align: center;
  margin: 15px auto;
  padding-bottom: 20px;
}
.interior-page-top h2 {
  font-size: 36px;
  color: var(--green);
  margin-bottom: 5px;
  font-weight: bold;
}
.interior-page-topp p {
  font-size: 16px;
  color: var(--text);
}

.interior-page-section-contain {
  padding-bottom: 30px;
}

.interior-page-section-contain .sec3b {
  margin-top: 30px;
  display: flex;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  gap: 10px;
  position: relative;
}
.interior-page-section-contain .sec3b li {
  width: calc(25% - 10px);
  position: relative;
  overflow: hidden;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.interior-page-section-contain .sec3b li a {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 5;
  cursor: pointer;
}
.interior-page-section-contain .sec3b li figure {
  position: relative;
  overflow: hidden;
  height: 170px;
}
.interior-page-section-contain .sec3b li figure img {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: 2s;
  -moz-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
  object-fit: cover;
}
.interior-page-section-contain .sec3b li .more {
  width: 100%;
  height: 70px;
  position: relative;
  background-color: var(--green);
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  box-sizing: border-box;
  border-right: 1px solid #a9c7a7;
}
.interior-page-section-contain .sec3b li .more::before {
  content: "";
  position: absolute;
  right: 14px;
  top: 50%;
  z-index: 1;
  width: 8px;
  height: 8px;
  margin: auto;
  border-top: #fff solid 1px;
  border-right: #fff solid 1px;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.interior-page-section-contain .sec3b li:hover {
  opacity: 0.7;
}
.interior-page-section-contain .sec3b li:hover .more::before {
  right: 10px;
}
.interior-page-section-contain .sec3b li:hover figure img {
  transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
}
@media screen and (max-width: 992px) {
  .interior-page-section-contain .sec3b li {
    width: calc(33.33% - 10px);
  }
}
@media screen and (max-width: 768px) {
  .interior-page-top h2 {
    font-size: 28px;
  }
  .interior-page-section-contain .sec3b li {
    width: calc(50% - 10px);
  }
}

@media screen and (max-width: 576px) {
  .interior-page-top h2 {
    font-size: 24px;
  }
  .interior-page-section-contain .sec3b li {
    width: calc(50% - 10px);
  }
}

@media screen and (max-width: 480px) {
  .interior-page-section-contain .sec3b li {
    width: 100%;
  }
}

/* single interior page css */
.interior-single-section-contain {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 50px;
}
.interior-single-section-contain h2 {
  font-size: 30px;
  padding: 12px 2px;
  font-weight: bold;
  border-top: 1px solid #e5e7eb9d;
  border-bottom: 1px solid #e5e7eb9d;
  font-family: Arial, Helvetica, sans-serif;
  position: relative;
  margin: 50px 0 20px;
}
.interior-single-section-contain h2::before {
  position: absolute;
  content: "";
  width: 50%;
  height: 1px;
  top: -1px;
  left: 0;
  background-color: var(--green);
}
.interior-single-section-contain h3 {
  font-size: 25px;
  padding: 12px 2px;
  font-weight: bold;
  margin: 50px 0 20px;
  border-bottom: 1px solid var(--green);
}

.interior-single-section-contain h4 {
  font-size: 25px;
  text-align: left;
  padding: 12px 10px;
  margin: 50px 0 20px;
  border-bottom: none;
  border-left: 5px solid var(--green);
}
.interior-single-section-contain h5 {
  font-size: 25px;
  text-align: left;
  padding: 12px 2px;
  margin: 50px 0 20px;
  border-bottom: none;
}
.interior-single-section-contain h6 {
  font-size: 22px;
  text-align: left;
  padding: 12px 2px;
  margin: 50px 0 20px;
  border-bottom: none;
}

.interior-single-section-contain figure {
  margin: 30px auto;
}
.interior-single-section-contain p {
  margin: 30px auto;
  letter-spacing: 2px;
  line-height: 2rem;
  font-size: 16px;
}

.interior-single-section-contain a {
  color: var(--green);
  text-decoration: underline;
}

.interior-single-section-containt ul {
  padding: 20px 30px;
  margin-bottom: 25px;
  background-color: #f2f2f2;
}
.interior-single-section-contain ul li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
}
.interior-single-section-contain ul li::before {
  content: "・";
  color: var(--green);
  font-weight: bold;
  position: absolute;
  left: 0;
  top: 0;
}
.interior-single-section-contain ol {
  padding: 20px 30px;
  background-color: #f2f2f2;
}
.interior-single-section-contain ol li {
  position: relative;
  padding-left: 35px;
  counter-increment: number;
  margin-bottom: 10px;
}
.interior-single-section-contain ol li::before {
  content: "(" counter(number) ")";
  margin-right: 5px;
  color: var(--green);
  position: absolute;
  left: 0;
  top: 0;
}

@media screen and (max-width: 768px) {
  .interior-single-section-contain h2 {
    font-size: 24px;
  }
  .interior-single-section-contain h3,
  .interior-single-section-contain h4,
  .interior-single-section-contain h5,
  .interior-single-section-contain h6 {
    font-size: 20px;
    font-weight: 600;
  }
  .interior-single-section-contain ul,
  .interior-single-section-contain ol {
    padding: 20px 15px;
  }
}

@media screen and (max-width: 576px) {
  .interior-single-section-contain h2 {
    font-size: 20px;
  }
  .interior-single-section-contain h3,
  .interior-single-section-contain h4 .interior-single-section-contain h5,
  .interior-single-section-contain h6 {
    font-size: 18px;
    font-weight: 600;
  }
}

/* LIGHTBOX */
.san-lightbox {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.9);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
  z-index: 9999;
}

.san-lightbox.active {
  opacity: 1;
  pointer-events: auto;
}

.san-lightbox-img {
  max-width: 90%;
  max-height: 90%;
  border-radius: 4px;
}

.san-i-hover-image figure img {
  transition:
    transform 0.3s ease,
    box-shadow 0.3s ease;
}

.san-i-hover-image figure img:hover {
  transform: scale(1.03);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
}

/* Close */
.san-lightbox-close {
  position: absolute;
  top: 20px;
  right: 25px;
  font-size: 36px;
  background: none;
  border: none;
  color: #fff;
  cursor: pointer;
}

/* Navigation */
.san-lightbox-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(0, 0, 0, 0.5);
  border: none;
  color: #fff;
  font-size: 29px;
  padding: 0px 13px;
  cursor: pointer;
  border-radius: 50%;
}

.san-prev {
  left: 20px;
}
.san-next {
  right: 20px;
}

/* Mobile */
@media (max-width: 480px) {
  .san-lightbox-nav {
    font-size: 18px;
    padding: 1px 9px;
  }
  .san-gallery-item {
    height: 160px;
  }
}
